@charset "utf-8";
/* CSS Document */
body{font: 12px/ 1.5  "微软雅黑", "Arial","宋体";padding: 0; margin: 0;}
body, div, dl, dt, dd, ul, ol, li, h1, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {margin: 0;padding: 0;}
body{max-width:640px;min-width:320px;margin:0 auto; background:#fff;color: #666; ;}
fieldset, img {max-height: auto; border:none; max-width:100%;}
address, caption, cite, code, dfn, em, strong, th, var {font-style: normal;}
html {font-size:100%;}
ol, ul, li {list-style: none;}
h1, h2, h3, h4, h5, h6 {font-size: 100%; display:block;font-weight: normal;line-height: 100%;}
q:before, q:after {content: ”;}
abbr, acronym {border: 0;}
a {color: #666;text-decoration: none;}
a:hover {color: #019dd8;text-decoration: none;}
img{ display:block;max-width: 100%;}

#header { width: 100%;background-color: #fff;	overflow:hidden;	}
#header .hd{width:90%; margin:0 auto; overflow:hidden; }
#header .hd .header-l{float: left; width:65%;  height: 90%; overflow:hidden;  margin-bottom:2.5%; margin-top:2.5%;}
#header .hd .header-r{ overflow:hidden;  margin-top:3%; width:13%; padding-left:20%;}
p {color:#292929; font-size:15px;}
#banner {width: 100%; overflow:hidden;}
#ban0 {width: 100%; overflow:hidden;}
#ban0 p {padding:4% 3% ; }
.top { overflow:hidden; width:100%;}
.top h4 { text-align:center; color:#cb0101; font-size:21px; font-weight:bold;}
.top h4 span {color:#1b8d96; }
.top h5 {text-align:center; color:#000; font-size:17px; padding:15px 0;}
.top p {padding:0 3% 3%;}
#ban1 {width: 100%; overflow:hidden;padding:4% 0 ; }
#ban1 .ban1-con{ padding:1% 3%; overflow:hidden; position: relative;height: 100%:  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 14px;color:#000;margin:0;height: 350px;}
#ban1 .ban1-con .swiper-slide p { position: absolute; background: #000; opacity: 0.7; color: #fff; text-align: center; bottom: 0; left: 0; font-size:14px; line-height: 38px; width: 100%;}
#ban1 .ban1-con .swiper-container {width: 100%;height: 300px;margin-left: auto;margin-right: auto; }
#ban1 .ban1-con .swiper-slide {background-size: cover;background-position: center; }
#ban1 .ban1-con .gallery-top {height: 80%;width: 100%; }
#ban1 .ban1-con .gallery-thumbs {height: 20%;box-sizing: border-box;padding: 10px 0; }
#ban1 .ban1-con .gallery-thumbs .swiper-slide {width: 25%;height: 100%;opacity: 0.4; }
#ban1 .ban1-con .gallery-thumbs .swiper-slide-active {opacity: 1; }
#ban2 { background:#eee; padding:8% 0 0; overflow:hidden;}
.ban2-con { padding:0 3% 0; overflow:hidden;}
#ban2 .ban2-con .b2 { position:relative; overflow:hidden; width: 100%;}
#ban2 .ban2-con .b2 .bot {position: absolute; background: url(../images/08.png) no-repeat bottom; background-size:100%;  bottom: 0; left: 0;  width: 100%; overflow:hidden;}
#ban2 .ban2-con .b2 .bot h6 { float:left;font-weight:blod; color:#ffaa1d; line-height:20px; padding:0 25px 0 15px; }
#ban2 .ban2-con .b2 p {line-height: 30px;color: #fff;font-size:14px; float:left; }
#ban3 {padding:8% 0; overflow:hidden;}
#ban3 .top p span { color:#f00;}
.ban2-con  .b3 {position:relative; overflow:hidden; width: 100%;}
.ban2-con .b3 p { position: absolute; background: #000; opacity: 0.8; color: #fff; text-align: center; bottom: 0; left: 0; font-size:14px; line-height:1; width: 100%;  height:25px;padding-top:13px;}
.ban2-con .swiper-container { padding-bottom:8%;}
#ban4 { overflow:hidden; padding:7% 0 5%; background:#0d518e;}
#ban5 {padding:8% 0 0; overflow:hidden
}
#ban5 .ban5-con {padding:0 3% 0; overflow:hidden;
}
#ban5 .ban5-con .bot { background:#f2f1f2; overflow:hidden; padding:3% 0 4%;
}
#ban6 {padding:8% 0; overflow:hidden
}
#ban6 .ban2-con { padding-top:3%;
}
#ban6 .ban2-con .swiper-container { padding-bottom:10%;}














	
#footer {  overflow: hidden; background-color:#ebebeb; width:100% ;}

#footer .foot-top { width:100% ; height:50px; background-color:#777777; overflow:hidden;}
.foot-top ul{ width:95%; overflow:hidden; text-align:center; margin:13px auto;}
.foot-top ul li{ font-size:105%;width:15%;color:#fff; font-weight:bold;float:left; line-height:25px; word-spacing: 8px; letter-spacing: 2px;}
.foot-top ul li a{color:#FFFFFF; font-size:15px;}
.foot-top ul #l{width:2%;font-weight: normal;}
#footer #ft-buttom { margin:4% auto 20%;  overflow:hidden; width:100%;}
#ft-buttom p { font-size:16px; line-height:180%; color:#5b5a5a; }
#footer #ft-buttom .ft-buttom1 { float:left; width: 56%;}

#menu {max-width:640px;min-width:320px;	width:100%;	display:none;position:absolute;background-color: #5a5959;overflow: hidden;z-index: 9999;}
#menu ul {margin: 0; padding: 0;width: inherit;}
#menu ul li{ font-size:16px; width:100%; color: #fff;}
#menu ul li span img{ width:60%;}
#menu ul li span{ float:right;}
#menu ul li a:link,#menu ul li a:visited {border-bottom: solid #656d7a 2px;box-shadow: 0 1px 0 #727272;color: #fff;display: block; padding: 3% 9% 2%;	width:83%;text-align:left;overflow:hidden;}
#menu ul li a:hover,#menu ul li a:active { background-color: #716f6f;}

 
@media only screen and (min-device-width: 375px)and (-webkit-min-device-pixel-ratio: 2) {  
//针对大多数iPhone6的标准模式
body { font: 15px/ 1.7  "微软雅黑", "Arial", "宋体"; } 
 }  
@media only screen and (min-device-width: 375px)and (-webkit-min-device-pixel-ratio: 3) {  
//针对所有iPhone6+的放大模式
body {font: 15px/ 1.7  "微软雅黑", "Arial", "宋体"; }
 }  
@media only screen and (min-device-width:412px) and (-webkit-min-device-pixel-ratio: 3) {  
//针对所有iPhone6+的标准模式,414px写为412px是由于三星Nexus 6为412px，可一并处理
body {font: 15px/ 1.7  "微软雅黑", "Arial", "宋体"; } 
 }  
@media (min-width: 370px) { 
body { font: 15px/ 1.7  "微软雅黑", "Arial", "宋体"; }
 }
@media (min-width: 414px){
 body { font: 15px/ 1.5  "微软雅黑", "Arial","宋体"; }
 }
  
  
@media (min-width: 640px) {
body { font: 18px/ 2  "微软雅黑", "Arial","宋体"; }
p { font:18px/1.8 "微软雅黑", "Arial","宋体";}
.top h4 { font-size:30px;}
.top h5 {font-size:26px;}
#ban1 .ban1-con .swiper-slide p {  font-size:18px; line-height: 40px; width: 100%;}
#ban2 .ban2-con .b2 .bot h6 { line-height:30px; padding:0 70px 0 15px; }
#ban2 .ban2-con .b2 p {line-height:45px;color: #fff;font-size:18px; float:left; }
.ban2-con .b3 p {font-size:17px; line-height:1; width: 100%;  height:35px;padding-top:13px;}
 }
